@charset "utf-8";
#Na_review .mar_btm5 { margin-bottom: 5px; }
#Na_review .mar_btm10 { margin-bottom: 10px; }
#Na_review .mar_btm20 { margin-bottom: 20px; }
#Na_review .mar_btm30 { margin-bottom: 30px; }
/*===============================================
●SP 画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){
#Na_review h1 {
font-size: 24px;
font-weight: bold;
color: #000;
line-height: 1.5;
margin: 0px 10px 10px;
text-align:left;
}
#Na_review h2 {
font-size: 20px;
font-weight: bold;
color: #494949;
background: transparent;
border-left: solid 5px #90b722;
border-bottom: solid 1px #90b722;
margin: 0 8px 10px;
padding: 5px 5px 8px 10px;
line-height: 1.2;
}
#Na_review h3 {
font-size: 16px;
font-weight:bold;
margin: 0px 10px 10px;
line-height: 1.5;
}
#Na_review p {
margin:0px 10px 20px;
font-size: 14px;
line-height: 1.5;
text-align: justify;
text-justify: inter-ideograph;
-ms-text-justify: inter-ideograph;
line-break: strict;
}
#Na_review ul {
list-style: disc;
margin: 0px 10px 30px 30px;
text-align: justify;
text-justify: inter-ideograph;
-ms-text-justify: inter-ideograph;
line-break: strict;
}
#Na_review li {
font-size:14px;
line-height:1.5;
}
}

/*===============================================
●PC 画面の横幅が640px
===============================================*/
@media screen and (min-width:640px){
#Na_review h1 {
font-size: 28px;
font-weight:bold;
color: #000;
line-height: 1.5;
margin: 0px 0px 20px;
text-align:center;
}
#Na_review h2 {
font-size: 20px;
font-weight:bold;
color: #494949;
background: transparent;
border-left: solid 5px #90b722;
border-bottom: solid 1px #90b722;
margin: 0 auto 10px;
padding: 5px 5px 5px 10px;
}
#Na_review h3 {
font-size: 16px;
font-weight:bold;
color: #494949;
line-height: 1.8;
}
#Na_review p {
margin:0px 0px 30px;
font-size: 14px;
line-height: 1.8;
text-align: justify;
text-justify: inter-ideograph;
-ms-text-justify: inter-ideograph;
line-break: strict;
}
#Na_review ul {
list-style: disc;
margin:0px 0px 30px 30px;
text-align: justify;
text-justify: inter-ideograph;
-ms-text-justify: inter-ideograph;
line-break: strict;
}
#Na_review li {
font-size:14px;
line-height:1.5;
}
}